<?php

return [

	'common' => [
		'comment' => 'Comment',
		'commented' => 'Commented',
		'comments' => 'Comments',
		'like' => 'Like',
		'liked' => 'Liked',
		'likes' => 'Likes',
		'share' => 'Share',
		'shared' => 'Shared',
		'shares' => 'Shares',
		'unshare' => 'Unshare',
		'bookmark' => 'Bookmark',

		'cancel' => 'Cancel',
		'copyLink' => 'Copy Link',
		'delete' => 'Delete',
		'error' => 'Error',
		'errorMsg' => 'Something went wrong. Please try again later.',
		'oops' => 'Oops!',
		'other' => 'Other',
		'readMore' => 'Read more',
		'success' => 'Success',
		'proceed' => 'Proceed',
		'next' => 'Next',
		'close' => 'Close',
		'clickHere' => 'click here',

		'sensitive' => 'Sensitive',
		'sensitiveContent' => 'Sensitive Content',
		'sensitiveContentWarning' => 'This post may contain sensitive content',

        'continue' => 'Continue',
	],

	'site' => [
		'terms' => 'Terms of Use',
		'privacy' => 'Privacy Policy',
	],

	'navmenu' => [
		'search' => 'Search',
		'admin' => 'Admin Dashboard',

		// Timelines
		'homeFeed' => 'Home Feed',
		'localFeed' => 'Local Feed',
		'globalFeed' => 'Global Feed',

		// Core features
		'discover' => 'Discover',
		'directMessages' => 'Direct Messages',
		'notifications' => 'Notifications',
		'groups' => 'Groups',
		'stories' => 'Stories',

		// Self links
		'profile' => 'Profile',
		'drive' => 'Drive',
		'settings' => 'Settings',
        'appearance' => 'Appearance',
		'compose' => 'Create New',
		'logout' => 'Logout',

		// Nav footer
		'about' => 'About',
		'help' => 'Help',
		'language' => 'Language',
		'privacy' => 'Privacy',
		'terms' => 'Terms',
        'legalNotice' => 'Legal Notice',

		// Temporary links
		'backToPreviousDesign' => 'Go back to previous design'
	],

	'directMessages' => [
		'inbox' => 'Inbox',
		'sent' => 'Sent',
		'requests' => 'Requests'
	],

	'notifications' => [
        'title' => 'Notifications',
		'liked' => 'liked your',
		'commented' => 'commented on your',
		'reacted' => 'reacted to your',
		'shared' => 'shared your',
		'tagged' => 'tagged you in a',

		'updatedA' => 'updated a',
		'sentA' => 'sent a',

		'followed' => 'followed',
		'mentioned' => 'mentioned',
		'you' => 'you',

		'yourApplication' => 'Your application to join',
		'applicationApproved' => 'was approved!',
		'applicationRejected' => 'was rejected. You can re-apply to join in 6 months.',

		'dm' => 'dm',
		'groupPost' => 'group post',
		'modlog' => 'modlog',
		'post' => 'post',
		'story' => 'story',
		'noneFound' => 'No notifications found',
        'youRecent' => 'You recent',
        'hasUnlisted' => 'has been unlisted',
        'cannotDisplay' => 'We cannot display this notification at this time.',
        'followRequest' => 'Follow Requests',
        'filteringResults' => 'Filtering results may not include older notifications',
        'mentions' => 'Mentions',
        'mentionsDescription' => 'Replies to your posts and posts you were mentioned in',
        'likes' => 'Likes',
        'likesDescription' => 'Accounts that liked your posts',
        'followers' => 'Followers',
        'followersDescription' => 'Accounts that followed you',
        'reblogs' => 'Reblogs',
        'reblogsDescription' => 'Accounts that shared or reblogged your posts',
        'dms' => 'DMs',
        'dmsDescription' => 'Direct messages you have with other accounts',
        'accept' => 'Accept',
        'reject' => 'Reject'
	],

	'post' => [
		'shareToFollowers' => 'Share to followers',
		'shareToOther' => 'Share to other',
		'noLikes' => 'No likes yet',
		'uploading' => 'Uploading',
	],

	'profile' => [
		'posts' => 'Posts',
		'followers' => 'Followers',
		'following' => 'Following',
		'admin' => 'Admin',
		'collections' => 'Collections',
		'follow' => 'Follow',
		'unfollow' => 'Unfollow',
		'editProfile' => 'Edit Profile',
		'followRequested' => 'Follow Requested',
		'joined' => 'Joined',

		'emptyCollections' => 'We can\'t seem to find any collections',
		'emptyPosts' => 'We can\'t seem to find any posts',

        'blocking' => 'You are blocking this account',
        'sponsor' => 'Donate',
        'followYou' => 'Follows You',
        'archives' => 'Archives',
        'bookmarks' => 'Bookmarks',
        'likes' => 'Likes',
        'muted' => 'Muted',
        'blocked' => 'Blocked',
        'myPortifolio' => 'My Portfolio',
        'private' => 'This profile is private',
        'public' => 'Public',
        'draft' => 'Draft',
        'emptyLikes' => 'We can\'t seem to find any posts you have liked',
        'emptyBookmarks' => 'We can\'t seem to find any posts you have bookmarked',
        'emptyArchives' => 'We can\'t seem to find any archived posts',
        'untitled' => 'Untitled',
        'noDescription' => 'No description available'
	],

    'menu' => [
        'viewPost' => 'View Post',
        'viewProfile' => 'View Profile',
        'moderationTools' => 'Moderation Tools',
		'report' => 'Report',
		'archive' => 'Archive',
		'unarchive' => 'Unarchive',
		'embed' => 'Embed',

		'selectOneOption' => 'Select one of the following options',
		'unlistFromTimelines' => 'Unlist from Timelines',
		'addCW' => 'Add Content Warning',
		'removeCW' => 'Remove Content Warning',
		'markAsSpammer' => 'Mark as Spammer',
		'markAsSpammerText' => 'Unlist + CW existing and future posts',
		'spam' => 'Spam',
		'sensitive' => 'Sensitive Content',
		'abusive' => 'Abusive or Harmful',
		'underageAccount' => 'Underage Account',
		'copyrightInfringement' => 'Copyright Infringement',
		'impersonation' => 'Impersonation',
		'scamOrFraud' => 'Scam or Fraud',
		'confirmReport' => 'Confirm Report',
		'confirmReportText' => 'Are you sure you want to report this post?',
		'reportSent' => 'Report Sent!',
		'reportSentText' => 'We have successfully received your report.',
		'reportSentError' => 'There was an issue reporting this post.',

		'modAddCWConfirm' => 'Are you sure you want to add a content warning to this post?',
		'modCWSuccess' => 'Successfully added content warning',
		'modRemoveCWConfirm' => 'Are you sure you want to remove the content warning on this post?',
		'modRemoveCWSuccess' => 'Successfully removed content warning',
		'modUnlistConfirm' => 'Are you sure you want to unlist this post?',
		'modUnlistSuccess' => 'Successfully unlisted post',
		'modMarkAsSpammerConfirm' => 'Are you sure you want to mark this user as a spammer? All existing and future posts will be unlisted on timelines and a content warning will be applied.',
		'modMarkAsSpammerSuccess' => 'Successfully marked account as spammer',

		'toFollowers' => 'to Followers',

		'showCaption' => 'Show Caption',
		'showLikes' => 'Show Likes',
		'compactMode' => 'Compact Mode',
		'embedConfirmText' => 'By using this embed, you agree to our',

		'deletePostConfirm' => 'Are you sure you want to delete this post?',
		'archivePostConfirm' => 'Are you sure you want to archive this post?',
		'unarchivePostConfirm' => 'Are you sure you want to unarchive this post?',
        'pin' => "Pin",
        'unpin' => "Unpin",
        'pinPostConfirm' => 'Are you sure you want to pin this post?',
        'unpinPostConfirm' => 'Are you sure you want to unpin this post?'
	],

	'story' => [
		'add' => 'Add Story'
	],

	'timeline' => [
		'peopleYouMayKnow' => 'People you may know',

		'onboarding' => [
			'welcome' => 'Welcome',
			'thisIsYourHomeFeed' => 'This is your home feed, a chronological feed of posts from accounts you follow.',
			'letUsHelpYouFind' => 'Let us help you find some interesting people to follow',
			'refreshFeed' => 'Refresh my feed',
		],
	],

	'hashtags' => [
		'emptyFeed' => 'We can\'t seem to find any posts for this hashtag'
	],

	'report' => [
		'report' => 'Report',
		'selectReason' => 'Select a reason',
		'reported' => 'Reported',
		'sendingReport' => 'Sending report',
		'thanksMsg' => 'Thanks for the report, people like you help keep our community safe!',
		'contactAdminMsg' => 'If you\'d like to contact an administrator about this post or report',
	],

    'appearance' => [
        'theme' => 'Theme',
        'profileLayout' => 'Profile Layout',
        'compactPreviews' => 'Compact Media Previews',
        'loadComments' => 'Load Comments',
        'hideStats' => 'Hide Counts & Stats',

        'auto' => 'Auto',
        'lightMode' => 'Light mode',
        'darkMode' => 'Dark mode',

        'grid' => 'Grid',
        'masonry' => 'Masonry',
        'feed' => 'Feed',
    ],

    'settings' => [
        'filters' => [
            'title' => 'Filters',
            'manage_your_custom_filters' => 'Manage your custom filters.',
            'customize_your_experience' => 'Customize your experience with powerful content filters that screen for specific words or phrases throughout your entire account - including home and public timelines, and hashtag feeds.',
            'add_new_filter' => 'Add New Filter',
            'limit_message' => 'You can add up to <strong>:filters_num filters</strong> that can have up to <strong>:keywords_num keywords</strong>.',
            'learn_more_help_center' => 'Learn more in our <a href="/site/help">Help Center</a>.',
            'no_filters' => 'You don\'t have any content filters yet',
            'no_filters_message' => 'Filters help you hide content containing specific words or phrases from your timelines.',
            'create_first_filter' => 'Create Your First Filter',
            'no_matching_filters' => 'You don\'t have any content filters that match <strong>:searchQuery</strong>.',
            'no_matching_filters_message' => 'Filters help you hide content containing specific words or phrases from your timelines.',
            'create_new_filter' => 'Create new Filter',
            'filter_title' => 'Filter Title',
            'edit_filter' => 'Edit Filter',
            'create_filter' => 'Create Filter',
            'advance_mode' => 'Advanced Mode',
            'simple_mode' => 'Simple Mode',
            'keywords' => 'Keywords',
            'legend' => 'Legend',
            'whole_word' => 'Whole word',
            'partial_word' => 'Partial word',
            'duplicate_not_allowed' => 'Duplicate keywords are not allowed',
            'filter_action' => 'Filter Action',
            'hide_media_blur' => 'Hide media behind a blurbash',
            'show_warning' => 'Show warning before displaying content',
            'hide_content_completely' => 'Hide content completely',
            'apply_filters_to' => 'Apply filters to',
            'home_timeline' => 'Home Timeline',
            'notifications' => 'Notifications',
            'public_timeline' => 'Public Timeline',
            'hashtags' => 'Hashtag',
            'groups' => 'Groups',
            'conversations' => 'Conversations',
            'duration' => 'Duration',
            'forever' => 'Forever',
            '30_minutes' => '30 minutes',
            '1_hour' => '1 hour',
            '6_hours' => '6 hours',
            '12_hours' => '12 hours',
            '1_day' => '1 day',
            '1_week' => '1 week',
            'cutom' => 'Custom..',
            'enter_duration_in_seconds' => 'Enter duration in seconds',
            'save_changes' => 'Save Changes',
            'create_filter' => 'Create Filter',
            'name_your_filter' => 'Name your filter',
            'give_your_filter_a_name' => 'Give your filter a name that will help you remember what content it filters.',
            'my_filter_name' => 'My Filter Name',
            'filter_duration' => 'Filter Duration',
            'add_filter_keywords' => 'Add filter keywords',
            'add_word_or_phrase' => 'Add words or phrases you want to filter.<br />Content containing these words will be filtered according to your settings.',
            'whole_word_match' => 'Whole word match - filters exact matches only (e.g. "book" won\'t match "bookstore")',
            'partial_word_match' => 'Partial word match - filters any content containing this text (e.g. "book" will match "bookstore")',
            'add_another_keyword' => 'Add another keyword',
            'please_remove_duplicate_keywords' => 'Please remove duplicate keywords before continuing',
            'choose_filter_action' => 'Choose filter action',
            'choose_filter_action_description' => 'How would you like to handle content that matches your filter?',
            'hide_completely' => 'Completely hide content that matches',
            'choose_where_to_apply' => 'Choose Where to Apply',
            'choose_where_to_apply_description' => 'Select which sections of the application should use this filter.',
            'review_your_filter' => 'Review your filter',
            'review_your_filter_description' => 'Here\'s a summary of the filter you\'ve created.',
            'no_keywords_specified' => 'No keywords specified',
            'action' => 'Action',
            'expires' => 'Expires',
            'never_expires' => 'Never Expires',
            'titleAdvance' => 'Title',
            'context' => 'Context',
            'review' => 'Review',
            'add_keyword' => 'Add a keyword...',
            'enter_filter_title' => 'Enter filter title',
        ],

    ]
];
